* Beispielanalysen fuer Kohler/Kreuter, Datenanalys mit Stata
do crdata1a                        // Erzeugung SOEP'97 - Auszug
do ancheck1                     // Fehlerkontrolle in data1a.dta 
do crdata1b              // Korrektur der Fehler aus ancheck1.do 
do ancheck2                     // Fehlerkontrolle in data1b.dta 
erase data1a.dta
do an1                                 // Einkommensungleichheit 
do anrent                                 // Beschreibung Mieten
do anpi                       // Part.-identif. und Wohneigentum

* Fehler in data1b, -> Korrektur und Wiederholung von an1 - anpi
do anerror                // Entdeckung des Fehlers in data1b.do 
do crdata1c                             // Korrektur des Fehlers 
do an1c                     // Korrigierte Ergebnisse von an1.do 
do anrentc               // Korrigierte Ergebnisse von anrent.do 
do anpic                   // Korrigierte Ergebnisse von anpi.do 
exit
